<?php 
/**
 *
 * @package Luzuk 
 */
if(get_theme_mod('luzuk_testimonialsection_disable') != 'on' ){ ?>
 
 
   <?php 
  if( get_theme_mod('testimonialsection_toppadding',true) ) {
    $testimonialsection_toppadding = 'padding-top:'.esc_attr(get_theme_mod('testimonialsection_toppadding')).';';
  }
  if( get_theme_mod('testimonialsection_bottompadding',true) ) {
    $testimonialsection_bottompadding = 'padding-bottom:'.esc_attr(get_theme_mod('testimonialsection_bottompadding')).';';
  }
  
  
  ?> 
         
<section id="testimonials-section" class="ht-section wow slideInUp" style="<?php echo esc_attr($testimonialsection_toppadding); ?>" "<?php echo esc_attr($testimonialsection_bottompadding); ?>">

  <div class="row row-eq-height">   

   
      
<div class="container">  

<div class="sliderpadding">
<div class="inside-full-height">

  <?php     
     $luzuk_testimonialals_title = get_theme_mod('luzuk_testimonialals_title', 'Our Testimonials');
     $testimonial_subtitle = get_theme_mod('testimonial_subtitle', 'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys standard dummy text ever.');
     
      ?>
      <div class="col-md-6 col-md-offset-3">
      <?php if($luzuk_testimonialals_title || $testimonial_subtitle){ ?>
            <div class="ht-section-title-tagline">        
               <h2 class="ht-section-title lz-testimonials-heading">
                <?php 
                        if(!empty($luzuk_testimonialals_title)) {
                          echo ($luzuk_testimonialals_title);
                        } ?>
               </h2> 
                  <p><?php echo ($testimonial_subtitle); ?></p>
            </div>    
     <?php } ?>  
    </div>
<div class="clearfix"></div>

    <div class="owl-carousel owl-theme">    
      <?php 
      $showStatic = true;
      $cols = get_theme_mod('lz_luzuk_test_npp_count', 6);
      $cols++;
      switch($cols){
        case 1:
          $colCls = 'col-md-12 col-sm-12 col-xs-12';
          break;
        case 2:
          $colCls = 'col-md-6 col-sm-6 col-xs-12';
          break;
        case 3:
        case 5:
        case 6:
        case 7:
        case 8:
        case 9:
        case 10:
        case 11:
        case 12:
        case 13:
        case 14:
        case 15:
        case 16:

          $colCls = 'col-md-4 col-sm-6 col-xs-12';
          break;
        default:
          $colCls = 'col-md-3 col-sm-6 col-xs-12';
          break;
      }
      $icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell'); 

      for( $i = 1; $i <= $cols; $i++ ){
        $testimonialals_page_id = get_theme_mod('testimonialals_page'.$i); 
        $testimonialals_page_icon = get_theme_mod('testimonialals_page_icon'.$i);
        if($testimonialals_page_id){
          $showStatic = false;
          echo testimonialShortCode($testimonialals_page_id, $isCustomizer=true, $i);
        }
      }
      // adding the static content
      if($showStatic === true){
        for( $i = 1; $i <= $cols; $i++ ){ ?>
        <div class="item">
        <div class="innerbor"></div>       
          <div class="ht-test-member">
                 <div class="test-content">
                  <div class="member-image col-md-6 padding0">
                      <img class="secondry-bg" src="<?php echo esc_url(get_template_directory_uri().'/images/testimonials.jpg');?>" alt="testimonials" />
                  </div>
                 
                 <div class="testimonial-content">
                 <p>The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc. Richard McClintock, a Latin professor.
                 </p>
                 <div class="clearfix"></div>                  
                    <h6 class="member-name">John Marker</h6>
                    <div class="clearfix"></div> 
               </div>
                 <div class="clearfix"></div>
               </div>               
                 
            <div class="clearfix"></div>
          </div>     
           <div class="clearfix"></div>   
        </div>
        
        <?php 
        }
      } ?>
    </div>
    <div class="clearfix"></div>
  </div>
    <div class="clearfix"></div>
    </div>

  
  
  <script>
            $(document).ready(function() {
              $('.sliderpadding .owl-carousel').owlCarousel({
                slideSpeed : 3000,
                autoplay: true,
                loop: true,
                margin: 25,
                responsiveClass: true,
                responsive: {
                  0: {
                    items: 1,
                    nav: true
                  },
                  600: {
                    items:2,
                    nav: true
                  },
                  1000: {
                    items:2,
                    nav: true,
                    loop: true,
                    margin: 30
                  }
                }
              })
            })
          </script>

<div class="clearfix"></div>
</div>
    


        <div class="clearfix"></div>
     </div>
<div class="clearfix"></div>
</section>
<?php }


